<dialog id="dialog"
	title=""
	buttons="accept">
	<vbox>
		<label
			value="Codefragment is naar het klembord gekopieerd. Plak het codefragment in het venster Acties of in het ActionScript-bestand. "/>

	</vbox>
	<vbox>
	<spacer/>
		<checkbox id="disableWarning_ch"
			label="Niet opnieuw weergeven."
			checked="false"/>
	</vbox>
</dialog>
